# Remove an integration

> DELETE /custom-apis/{id}. HeyRik API parameters and documented request and response examples.

Source: https://www.heyrik.com/docs/api-reference/custom-apis/delete-custom-apis-id-remove-an-integration

DELETE https://server.heyrik.com/api/v1/custom-apis/{id}

## Path parameters

- id (required): Replace {id} in the request URL with the value for this resource.

## Headers

Authorization: Bearer $HEYRIK_API_KEY (required). Keep your key on your server.

## Request example

```sh
curl -X DELETE https://server.heyrik.com/api/v1/custom-apis/capi_3f81 \
  -H "Authorization: Bearer $HEYRIK_API_KEY"
```
